Bug 182146 - evolution chrashes while adding attachment in compose e-mail
evolution chrashes while adding attachment in compose e-mail
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-20 14:51 EST by Roy-Magne Mo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: evolution-2.5.92-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-01 11:51:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace of crash with debugingo (6.80 KB, text/plain)
2006-02-20 14:51 EST, Roy-Magne Mo
no flags Details

  None (edit)
Description Roy-Magne Mo 2006-02-20 14:51:57 EST
Description of problem:
Evolution chrashes if you use the Attachment Bar in the composer and right click
to add attachment

Version-Release number of selected component (if applicable):
evolution-webcal-2.4.1-3.2
evolution-data-server-1.5.90-2.2
evolution-data-server-debuginfo-1.5.90-2.2
evolution-webcal-debuginfo-2.4.1-3.2
evolution-debuginfo-2.5.90-2.1
evolution-2.5.90-2.1


How reproducible:
always

Steps to Reproduce:
1. new mail message (Ctrl+N)
2. click on "Show attachment bar"
3. right click on attachment area 
  
Actual results:
crash

Expected results:
adding attachment

Additional info:
Content of console after starting evolution:
$ LC_ALL=POSIX evolution
CalDAV Eplugin starting up ...

(evolution:7567): evolution-mail-WARNING **: ignored this junk plugin: not
enabled or we have already loaded one

(evolution:7567): e-utils-WARNING **: Plugin 'Spamassassin junk plugin' failed
to load hook 'org.gnome.evolution.mail.junk:1.0'

(evolution:7567): camel-WARNING **: camel_exception_get_id called with NULL
parameter.
libnm_glib_get_nm_state(): org.freedesktop.DBus.Error.ServiceUnknown raised:
 The name org.freedesktop.NetworkManager was not provided by any .service files

libnm_glib_get_nm_state(): org.freedesktop.DBus.Error.ServiceUnknown raised:
 The name org.freedesktop.NetworkManager was not provided by any .service files


(evolution:7567): Bonobo-WARNING **: Can't find
'/usr/lib/evolution/2.6/plugins/org-gnome-mail-to-task.xml' to load ui from

(evolution:7567): camel-WARNING **: camel_exception_get_id called with NULL
parameter.

(evolution:7567): camel-WARNING **: camel_exception_get_id called with NULL
parameter.
Variable "id" is not available.
Variable "e" is not available.
Variable "resultvar" is not available.
Variable "e" is not available.
Variable "e" is not available.
Variable "e" is not available.
Variable "e" is not available.
Variable "e" is not available.
Variable "resultvar" is not available.
Variable "resultvar" is not available.
Variable "pid" is not available.
Comment 1 Roy-Magne Mo 2006-02-20 14:51:57 EST
Created attachment 124901 [details]
backtrace of crash with debugingo
Comment 2 Roy-Magne Mo 2006-03-01 11:51:25 EST
Seems to work with evolution-2.5.92-1

Note You need to log in before you can comment on or make changes to this bug.